var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
var cacheBaseComp = null;
class ImgInfoCtl extends CtlBase {
  constructor() {
    super("configmag", CtlBase.getServiceName(ImgInfoCtl));
  }
}
module.exports = ImgInfoCtl;
